package dev.pfaff.altargui.glfw;

import static dev.pfaff.glass.Config.getEnvFlag;

public final class Config {
	public static final boolean V_SYNC = getEnvFlag("GLFW_V_SYNC", true);
	public static final boolean DOUBLE_BUFFER = getEnvFlag("GLFW_DOUBLE_BUFFER", true);
	/**
	 * This significantly impacts performance when enabled (3000 drops to 1000).
	 */
	public static final boolean SCALE_FRAMEBUFFER = getEnvFlag("GLFW_SCALE_FRAMEBUFFER", true);
	public static final boolean SCALE_TO_MONITOR = getEnvFlag("GLFW_SCALE_TO_MONITOR", true);
}
